package com.foreverwin.mesnac.common.model;

import java.io.Serializable;
import java.util.Map;

/**
 * 打印参数实体类
 *
 */
public class PrintRequest implements Serializable {

    //打印数量
    private int labelQty;
    //打印机
    private String printer;
    //打印模板
    private String template;
    //打印参数
    private Map<String, Object> paramMap;

    public int getLabelQty() {
        return labelQty;
    }

    public void setLabelQty(int labelQty) {
        this.labelQty = labelQty;
    }

    public String getPrinter() {
        return printer;
    }

    public void setPrinter(String printer) {
        this.printer = printer;
    }

    public String getTemplate() {
        return template;
    }

    public void setTemplate(String template) {
        this.template = template;
    }

    public Map<String, Object> getParamMap() {
        return paramMap;
    }

    public void setParamMap(Map<String, Object> paramMap) {
        this.paramMap = paramMap;
    }
}
